SDL_IsAndroidTV(3)

NAME
SDL_IsAndroidTV - Query if the application is running on Android TV.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_IsAndroidTV(void);

RETURN VALUE
Returns SDL_TRUE
 if this is Android TV, SDL_FALSE otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.